Tripnet - Improvement #17634
Bug # 17623 (Closed): post all B2B issues

Search option.

03/08/2017 11:38 am - Sreerag Prasannan

Status: Closed Start date: 03/08/2017
Priority: Normal Due date: 03/08/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
End_Date: 03/08/2017 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

Ensure we have a search by register user or corporate user in Corporate user form.

History

#1 - 03/08/2017 11:39 am - Sreerag Prasannan
- Tracker changed from Bug to Improvement

- Description updated

- Category set to Functionality

- Parent task set to #17623

#2 - 03/08/2017 11:46 am - Jubin J

- Due date set to 03/08/2017

- Status changed from New to Assigned
- Assignee set to Jibi T

#3 - 03/08/2017 08:23 pm - Jibi T

- Status changed from Assigned to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 03/08/2017

#4 - 03/09/2017 03:32 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Jibi T)

issue fixed.
